.article {
  padding: 5px;
  font-size: 1.6rem;
}

.article-logo {
  display: block;
  width: 100%;
  padding: 5%;
}
.article-title {
  position: relative;
  width: 100%;
  padding: 0.4em;
  background: #30b0c8;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.2;
}
  .article-title::after {
    content: "";
    position: absolute;
    z-index: -1;
    left: -20px;
    bottom: -20px;
    width: 0;
    border: solid 20px transparent;
    border-right: solid 30px #ccc;
  }
.article-title2{
  border-top: 3px solid #023b6f;
  border-bottom: 3px solid #023b6f;
  width: 100%;
  padding: 10px 0 10px 15px;
  background: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 30px;
}
.article-mainimg {
  display: block;
  max-width: 95%;
  object-fit: contain;
  margin: 8px auto;
}
.article-preface {
  width: 100%;
  margin: 5px auto;
  padding: 10px;
}

.article-contents {
  width: 100%;
  padding: 10px;
  font-size: 1.6rem;
}
  .article-head {
    padding: 0.5em;
    background: #f4f4f4;
    border-left: solid 4px #30b0c8;
    border-bottom: solid 2px #aaa;
    font-weight: bold;
  }
  .article-head2{
    margin: 5px 0;
    padding: 5px;
    background-color: #023b6f;
    color: #fff;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 45px;
    text-align: center;
  }
  .article-contents img {
    display: block;
    max-width: 95%;
    object-fit: scale-down;
    margin: 8px auto;
  }
  .article-contents .box {
    width: 95%;
    margin: 8px auto;
    padding: 0.3em;
    border: double 6px #61D9F1;
  }

.article__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  max-width: 500px;
  height: 2.5em;
  margin: 10px auto;
  background: #FF7200;
  border-radius: 8px;
  border-bottom: solid 4px #B5560A;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  animation: bobble 4s infinite;
}
  @keyframes bobble {
    0% { transform: none; }
    80% { transform: none; }
    85% { transform: rotate(3deg); }
    95% { transform: rotate(-3deg); }
  }
/* arti-kuchikomi */

.article-kuchikomi {
  width: 100%;
  margin: 8px 0;
  padding: 8px;
  border: double 3px #aac;
  background: #fafaff;
}
  .article-kuchikomi__title {
    width: 100%;
    font-weight: bold;
  }
  .article-kuchikomi__subtitle {
    width: 100%;
  }
  .article-kuchikomi__contents {
    width: 100%;
    margin: 8px 0;
  }
    .article-kuchikomi__img {
      width: 100%;
      max-height: 250px;
      object-fit: contain;
    }
    @media screen and (min-width: 767px) {
      .article-kuchikomi__img {
        float: right;
        width: 45%;
        margin: 8px;
      }
    }